## libstree 0.4.2

=== debian/changelog ===
libstree (0.4.2-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 09:45:39 +0100

libstree (0.4.2-1kali1) kali; urgency=low

  * Added watch file (Closes: 0000904)

 -- Devon Kearns <dookie@kali.org>  Mon, 20 Jan 2014 11:54:20 -0700

libstree (0.4.2-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Mon, 14 Jan 2013 09:49:49 -0700
