=== debian/control ===
Source: libstree
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://www.icir.org/christian/libstree/index.html
Vcs-Git: https://gitlab.com/kalilinux/packages/libstree.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/libstree

Package: libstree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic suffix tree library
 libstree is a generic suffix tree implementation, written 
 in C. It can handle arbitrary data structures as elements 
 of a string. Unlike most demo implementations, it is not 
 limited to simple ASCII character strings. Suffix tree 
 generation in libstree is highly efficient and implemented 
 using the algorithm by Ukkonen. This means that libstree 
 builds suffix trees in time linear to the length of the 
 strings, assuming that string element comparisons can be 
 done in constant time.
