=== debian/watch ===
version=4

http://www.icir.org/christian/downloads/libstree-([\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
